<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfqKBmOppR55nvIgHKCBSD3H-a6AjLb1PQ2ASg4gmnsgihyq51G9BwyB6vWC-R1gY8S1x7w_W1XBt5BEcnFnfqgV8yekaoRBp84MmdAkwMlxLql0gP6744IUP1R1lt4Eb3SOPuf0SJm0E9zVTuQ2GcOS6vAw-2a4PzNpUPFSFeQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a1bc0ecb-b701-4ab1-ba76-880c24eea6be</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755736034" />
</map>
